Comment 3 for bug 1286882

FxMulder (fxmulder) wrote :

Any idea on this? I am trying to upgrade my web servers but am unable to do so because mpm-itk won't install